/*
 * This file has been developed at the University of Munich, Chair for Programming & Software Engineering.
 * 
 * This file is licensed under the Eclipse Public License (EPL) 1.0
 * 
 */
package eu.mdd4soa.smm.exception;

import java.io.IOException;

/**
 * 
 * Exception during transformation.
 * 
 * @author Philip Mayer
 * 
 */
public class TransformationException extends TransformerException {

	public TransformationException(String string, IOException e) {
		super(string, e);
	}

	public TransformationException(String message, Exception e) {
		super(message, e);
	}

	public TransformationException(String string) {
		super(string);
	}

	private static final long serialVersionUID= 5159455308374345732L;

}
